Posts by Big11

    pph


    seit heute hat sich in AT die gesamte Senderliste auf DVB-T2 geändert (Simply-TV)


    Ich wäre an den Picons 220x132 transparent für die DVB-T2-Ösi Sender interessiert. so wie z.B. dein BR Süd-DVB-T2 Picon


    ICh hab mich schon selbst versucht, aber ohne Erfolg...


    Falls du vielleicht mal bitte Zeit hättest ?


    Danke vorab..

    Also das mit Premium oder Sky war mir schon vorher klar, war auch nicht mein Thema...


    Danke trotzdem..


    und zur Installation von gst-plugin-good-rtp:


    opkg install gst-plugins-good-rtp
    Package gst-plugins-good-rtp (0.10.31.1+git10789+7768342-r3) installed in root is up to date.


    jetzt bin ich gespannt..


    gibt's trotzdem ne Lösung ?


    Big11

    so eine Hilfe ist doch schon eher fraglich...


    wenn du es nicht erklären kannst wozu, dann lass es einfach überhaupt...



    Ich glaub du machst auch nicht alles was man dir sagt, wenn du ein Problem hast, oder ?


    Oder hast du dir durch "gute" Ratschläge nicht auch schon mal dein Image zerschossen ? Soll ja nicht so unhäufig vorkommen....


    Danke

    bevor ich etwas "probiere" dass mir (bei meiner Konfiguration) vielleicht das Image zerstört, hätte ich dazu bitte schon ein wenig mehr Informationen.


    Was tut dieses Package ??


    Btw: SuFu (im Board und Google) hab ich benutzt hat mir aber nicht viel hergegeben
    bei Google kommt sogar eine ziemlich lange Liste mit "good-Plugins"



    Danke
    Big11

    Hallo


    Ich muss mal die Spezialisten fragen:


    Ich habe A1TV abonniert und kann damit sowohl mit der A1-STB als auch mit dem VLC perfekt die IP-Streams sehen.


    Ich hätte die aber gerne auch auf meiner DM 8000 als Bouquet "eingepflegt".


    Habe schon mehrere Versuche gemacht, kriegs aber nicht zum Laufen.


    Mein Bouquet, dass ich erstellt habe, sieht auszugsweise so aus:


    #NAME IPTV
    #SERVICE 1:0:1:2:0:0:0:0:0:0:rtp%3a//239.2.16.1%3a8208:ORF eins
    #DESCRIPTION ORF eins
    #SERVICE 1:0:1:4:0:0:0:0:0:0:rtp%3a//@239.2.16.2%3a8208:ORF 2-W
    #DESCRIPTION ORF 2-W
    #SERVICE 1:0:1:6:0:0:0:0:0:0:rtp%3a//@239.2.16.3%3a8208:ATV
    #DESCRIPTION ATV


    kann da jemand erkennen, ob da was falsch ist...
    Jedenfalls läuft da nichts auf meiner Box...


    Danke für Infos
    Big11

    Gute Idee mit ner 2GB CF Karte..
    Damit "zerschiesst" du nur dein Flash, wies offensichtlich aussieht.
    Ich würde dir auch eine SWAP Datei empfehlen..


    sonst "Go ahead" ... GP3 Erweiterungen kannst mit 2GB-CF ruhig mit installieren
    KAuf dir gleich ne zweite und probier mal ein Backup mit DFlash..


    Gruss
    Big11

    wollte heute mal mein iCVS-Flash-Image Online aktualisieren...


    Nach etlichen Update-Downloads und Installation wurde die Box neu gestartet und blieb immer wieder mit Green-Screen stecken........
    lt Log offensichtlich ein Problem mit der eng.keymap


    hat da jemand ähnliche Erfahrungern ??..
    oder ne Lösung


    werde jetzt mal ein Experimental CVS von DMM ins Flash packen..


    Big11

    Hallo


    Ich wollte gestern ein Dm800se auf der BA 5.2.5 ne einrichten, nachdem sie zerschossen war...
    Nach dem Flashen mit DreamUp und aktuelles iCVS vom 6.9.2011, hbe ich das frisch runtergeladene BA Version 5.2.11 installiert um wie vorher, mit BA zu booten.
    Nach der Installation war ich aber umso erstaunter, dass ich als Versionsnummer im BootMenü zweifelsfrei "5.2.5" stehen sah !!
    Hab dann nochmals komplett neu installiert mit DreamUP etc. wieder das selbe..


    Wie geht das! auf der HDD sind sicher noch Reste voon der ursprünglichen Version vorhanden, aber wenn ich die 5.2.11 neu installiere (via Telnet oder Softwareverwaltung) sollte er doch auch alles neu nd ggfs. überschreiben (oder?)


    was muss ich löschen wenn ich BA nicht mehr benutzen möchte, welche VErzeichnisse werden angelegt, bzw bleiben über wenn sich die Box aufhängt.


    DAnke
    Big11
    PS
    inder DOKU hab ich davon nichts gelesen.................

    Ich hatte aber deine Antwort auf meine Frage, wie ich denn den Flashspeicher überprüfen könnte verstanden und dass ich noch kein Image mit Dumbo auf eine CF Karte extrahiert hatte oder vorhatte, hatte ich gleube ich auch klar ausgedrückt.


    Ich hab grundsätzlich keinen Frust, nur finde ich deine letzte Antwort als Antwort auf meine ursprüngliche Frage absolut passend und hilfreich (im Geensatz zum Hinweis ich solle suchen !!) und mindestens ebenso lang, wie dein ursprünglicher Hinweis auf das Dumbo-Wiki.


    Glaub mir bevor ich eine Frage los lasse habe ich schon gesucht (nicht nur hier im Forum), aber einen Thread mit 248 Seiten (nur mal angenommen es würden auch 40 Seiten reichen) in dem dann über ganz andere Themen als in der Überschrift angeführt, nach möglich Lösungen zu durchsuchen um am Ende draufzukommen, dass hier keine Lösung zu finden war, das frustet...


    in diesem Sinne
    noch einen schönen Tag
    und Danke
    Big11

    GuteMine
    netman


    kurze Info -> ihr lagt falsch mit euren Hinweisen !


    Nach einer beinahe durchgeflashten Nacht mit mehrmaliger Image Erneuerung im Flash mit DreamUp (mit aktiviertem Sektor Recovery) und mehrmaligem Installieren von Dumbo im (Original) Experimental-Image von DMM und iCVS-Image vom 6.9.2011 habe ich folgende Erfahrungen gemacht:


    Dumbo bietet mir weder mit, noch ohne angesteckter CF-Karte die Option Dateisystemüberprüfung (unter "Booten") an. habe mich dann mit fsck.ext3 beholfen. Ergebnis: Filesystem CF und HDD OK !! Flash habe ich mit dem Tool "nand_Flash" überprüft ebenfalls keine fehlerhaften Sektoren.


    SSL #83 (DB 7025+ !) wurde mir per DreamUp 1.3.3.8 installiert.


    Trotzdem bekam ich immer wieder die ageführten pkg_installed_list Fehler ! bei der Installation einiger plugins..
    ausserdem zerschoß sich das Flash reproduzierbar wenn man ein Plugion installiert, welches den SSL nachladen möchte (wegen fehlenden Eintrags im Status File)
    nur wenn ich das Status-File in /usr/lib/opkg nach gutemines Anleitung im Dumbo-Wiki modifizere lassen sich solche Plugins dann auch installieren.


    Ich denke daher, dass es ein Bug imaktuellen CVS ist (weil es ja auch mit dem Original [Experimental] Iamge von DMM ) auftritt.


    und wie ich die fehlenden Einträge in der opkg installed list fixe, werde ich auch noch hinbekommen, ohne um Rat zu fragen, habe ja nur mehr 47 Threads mit nur mehr insgesamt etwa 2854 Seiten zu lesen....


    einen schönen Tag
    Big11

    bei bainit 910 (natürlich mit ./ voran) von der CF (media/cf gestartet) bringt folgendes:


    auch bainit 90 bainit 900 und bainit 901 probiert


    root@dm7025:/media/cf# ./bainit 910
    unsupported with Barry Allen >5.0
    try bainit 90|900|901 for Filesystemcheck of all devices
    Usage: init.sysvinit 0123456SsQqAaBbCcUu
    root@dm7025:/media/cf# ./bainit 90|900|901
    -sh: 900: not found
    -sh: 901: not found
    find: /dev/sd??: No such file or directory
    root@dm7025:/media/cf# ./bainit 901
    find: /dev/sd??: No such file or directory
    bainit: Filesystemcheck
    Barry Allen stops automount
    Barry Allen starts automount
    find: /dev/sd??: No such file or directory
    root@dm7025:/media/cf# ./bainit 90
    find: /dev/sd??: No such file or directory
    bainit: Filesystemcheck
    Barry Allen stops automount
    Barry Allen starts automount
    find: /dev/sd??: No such file or directory
    root@dm7025:/media/cf# ./bainit 900
    find: /dev/sd??: No such file or directory
    bainit: Filesystemcheck
    Barry Allen stops automount
    Barry Allen starts automount
    find: /dev/sd??: No such file or directory



    fehlt mir da was ??



    und beim installieren von BA auf das Frisch geflashte aus dem Flash gestartet Image dann dieses:


    root@dm7025:/media/cf# ipkg install enigma2-plugin-extensions-barryallen_5.2.10_
    mipsel.ipk
    Installing enigma2-plugin-extensions-barryallen (5.2.10) to root...
    Collected errors:
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libc6.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libgio-2.0-0.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-unlzma.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libgcrypt11.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-sqlzma.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-2.6.12.6.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libgmodule-2.0-0.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/gst-plugin-playbin.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libdvbsi++0.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-cifs.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libfribidi0.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-exportfs.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/hotplug-ng.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/gst-plugin-subparse.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/gst-plugin-ogg.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/gst-plugin-souphttpsrc.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-squashfs.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-xfs.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/hdparm.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/gst-plugin-typefindfunctions.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libcrypto0.9.8.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libcurl4.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/gstreamer.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libglib-2.0-0.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-loop.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-ext2.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libgcc1.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libasound2.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/gst-plugin-wavparse.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-module-reiserfs.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/initscripts-opendreambox.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libflac8.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/kernel-image-2.6.12.6.list): No such file or directory
    * pkg_get_installed_files: fopen(//usr/lib/opkg/info/libfreetype6.list): No such file or directory
    * ERROR: Cannot satisfy the following dependencies for enigma2-plugin-extensions-barryallen:
    * dreambox-secondstage (>= 82) *
    * Cannot find package enigma2-plugin-extensions-barryallen.
    root@dm7025:/media/cf#



    habe mit DreamUp 1.3.3.8 schon die Sektor Reparaturoption ausgewählt.


    Ich denke doch dass das mit den IPKG (bzw. opkg) dependencies zu tun hat..